> ## Documentation Index
> Fetch the complete documentation index at: https://docs.automate.ax/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Automate.ax automations are TypeScript programs.
> Use Bun for installation and command examples.
> Use Automate.ax for the product name and automate.ax for the package, CLI, and domain.
> Treat documented public APIs as current; do not invent transitional or deprecated names.

# List organization API keys

> Lists API keys owned by an organization. Requires apiKey:read.



## OpenAPI

````yaml https://automate.ax/api/v1/openapi.json get /organizations/{organizationId}/api-keys
openapi: 3.1.1
info:
  title: Automate.ax API
  version: 0.0.0
servers:
  - url: https://automate.ax/api/v1
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/api-keys:
    get:
      tags:
        - API Keys
      summary: List organization API keys
      description: Lists API keys owned by an organization. Requires apiKey:read.
      operationId: listOrganizationApiKeys
      parameters:
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      anyOf:
                        - type: string
                        - type: 'null'
                    start:
                      anyOf:
                        - type: string
                        - type: 'null'
                    createdAt:
                      type: string
                      format: date-time
                      x-native-type: date
                    updatedAt:
                      type: string
                      format: date-time
                      x-native-type: date
                    expiresAt:
                      anyOf:
                        - type: string
                          format: date-time
                          x-native-type: date
                        - type: 'null'
                  required:
                    - id
                    - name
                    - start
                    - createdAt
                    - updatedAt
                    - expiresAt
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Automate.ax user session bearer token.

````